Subject: Re: [lojban] signs and seasons and days and years

From: [email-masked]
Date: Tue, 29 Jan 2002 12:35:03 EST

In a message dated 1/29/2002 1:33:59 AM Central Standard Time, 
[email-masked] writes:

> I'm not sure how 
> to handle the "l"s. The stars aren't seasons, days, or years; they are 
> "for" 
> seasons etc. Apparently they aren't signs either, they are for signs. What 
> does this mean?
> 

About the hebrew I know nothing. I have always taken the "for"s as 
purposive, the why of the various lights, and in parallel: signs (of the 
zodiac, presumably) = seasons and years. I assume a missing "to mark" or 
some such thing.